<div id="mainbanner" class="hero">
    <div class="hero-bgimage bannerparallax">
        <img src="assets/Images/scaled_eMB_MB-Gebrauchtwagenversicherung_PC_2014_039.jpg"/>
    </div>
    <div class="hero-inner">
        <div class="hero-copy">
            <h1 class="centered">Sorgenfreiheit verlängert</h1>
        </div>
    </div>
</div>

